/* CSS Document */

/* CSS Document */

body{
	background:#eee;
	margin:0;
	padding:0;	
	font-family:"Roboto";	
	font-weight:500;
	width:100%;
	font-size:14px;
	color:#444;
	min-height:800px;
}

.indexbg{	
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

a, a:link, a:visited{
	color:#0048ff;	
	text-decoration:none;
}

a:hover{
	color:#bbb;
}

#serverlogo{
	margin:5% auto 5%;
	width:500px;
	display:block;
}

#logotext{
	font-family:"Roboto";	
	font-size:32px;
	text-align:center;
	color:#fff;
}

.links{
	text-align:center;
	font-size:20px;
}	

.links a{
	padding:10px;
	margin-bottom:10px;
	background:#fff;
	color:#0048ff;	
	display:inline-block;
	min-width:100px;
	margin:auto;
}

.links a:hover{
	opacity:0.5;	
}

.aother a{	
	color:#fff; !important
	text-decoration: none;
}

.aother a:visited {
	text-decoration: none;
	color:#fff;!important
}
.aother a:hover {
	text-decoration: none;
	color:#38143c;!important
}
.aother a:active {
	text-decoration: none;
		color:#fff;!important
}

.agrey{
	font-weight:bold;
	font-size:0.8em;
	color:#bbb;	
	text-decoration: none;
}
.agrey:hover {
	text-decoration: none;
	color:#222;
	cursor:pointer;
}


hr{
	/*border: 1px; /* Für Firefox und Opera */
	border-top: solid 1px #666;
	border-bottom:none;	
	border-left:none;
	border-right:none;
	margin-top:25px;
	margin-bottom:25px;	
	width:100%;
	height:0px;
}

b{
	font-family:"Roboto";	
	font-weight:normal;	
}

h1{
	font-family:"Roboto";	
	font-weight:300;
	font-size:42px;
	text-align:left;
	margin:0px 0 25px;
	padding-bottom:25px;
	border-bottom:1px solid #ddd;
	color:#000;
}

h2{
	font-family:"Roboto";	
	font-weight:300;
	font-size:28px;
	margin-top:0;
}

h3{
	font-family:"Roboto";	
	font-size:1.2em;
	margin:0 0 10px;
	padding:0;
}

h4{
	font-family:"Roboto";	
	font-size:1.9em;
	margin:0 0 10px;
	padding:0;
	color:#aaa;
	text-transform:uppercase;
}

h5{
	font-family:"Roboto";	
	font-size:24px;
	margin:0 0 25px;
	padding:0;
	color:#000;
}

.redtitle{
	font-size:18px;
	font-family:"Roboto";	
	color:#590134;	
}

.left{	float:left;	}
.right{	float:right; }
.center{ margin:auto;display:block; }
.centertext {text-align:center;}
.clearfix{ clear:both; }

.hoverpointer:hover{
	cursor:pointer;	
}

.darkgreyhover:hover{
	background:#222;
}
.col {
	float: left;
}

.col-1 {	width:60px;	 }
.col-2 {	width:140px; }
.col-3 {	width:220px; }
.col-4 {	width:300px; }
.col-5 {	width:380px; }
.col-6 {	width:460px; }
.col-7 {	width:540px; }
.col-8 {	width:620px; }
.col-9 {	width:700px; }
.col-10{	width:780px; }
.col-11{	width:860px; }
.col-12{	width:940px; }

.smallfont{
	font-size:14px;
}

.lightgreyfont{
	color:#aaa;
}	

.stdtextfield{
	background:#fff;
	color:#555;
	padding:15px;
	font-family:"Roboto";	
	font-weight:300;
	font-size:1.1em;
	border:1px solid #ccc;
	
}
.stdtextfield:focus{
	background-color:#eee;
	color:#555;
}

.stdtextfield:hover{
	border:1px solid #ccc;
}

.stdtextfield2{
	border:1px solid #bbb;
	color:#666;
	padding:15px;
	font-size:0.8em;
	background:#ddd;	
}

.stdtextarea{
	resize:none;
	background:#fff;
	color:#555;
	padding:15px;
	font-family:"Roboto";	
	font-weight:300;
	font-size:1.1em;
	border:0;
	border:1px solid #ccc;
}

.stdtextarea2{
	border:1px solid #bbb;
	color:#666;
	padding:15px;
	font-size:1.0em;
	background:#ddd;
	resize:none;
	font-family:"Roboto";	
}

.stdtextarea:focus{
	background-color:#eee;
	color:#777;
	border:1px solid #ccc;
}

.stdtextarea:hover{
	border:1px solid #ccc;
}

.stdtextfieldsmall
{
	border:1px solid #ccc;
	font-family:Verdana, Geneva, sans-serif;
	color:#828282;
	padding:5px 5px 5px 3px;
	width:112px;
	font-size:10px;	
}

.stdtextfieldsmall:focus
{
	background-color:#f5f5f5;
	border:1px solid #ddd;
}


.stdbutton[disabled="disabled"]
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	border-color:#222;
}	

.stdbuttondisabled
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	color:#fff;
	border:1px solid #222;
	min-width:130px;
	padding:6px 15px 6px;
	text-align:center;
	font-size:0.8em;
	opacity:0.2;
}

.redbutton{
	background:#590134;
	color:#fff;
	font-family:"Roboto";		
	display:inline-block;
	padding:15px 15px 13px;
	font-size:20px;	
	margin-right:25px;	
	border:0;	
}

.redbutton:hover{
	background:#ddd;
	color:#590134;	
	cursor:pointer;
}

.bluebutton{
	background:#0048ff;
	color:#fff;
	font-family:"Roboto";	
	font-weight:300;
	display:inline-block;
	padding:15px 15px 13px;
	opacity:1.0;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	border:0;	
}

.stdbutton{
	background:#0048ff;
	color:#fff;
	font-family:"Roboto";	
	display:inline-block;
	padding:15px 15px 13px;
	opacity:1.0;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	border:0;	
	cursor:pointer;
}

.bluebutton:hover{ 
	opacity:0.6;
	cursor:pointer;
}

stdbutton:hover{
	opacity:0.6;
	cursor:pointer;
}

.squarebutton{
	font-family:"Roboto";	
	font-size:0.8em;
	color:#aaa;
	background:#eee;
	padding:7px 10px 5px 10px;
	border:0;	
	cursor:pointer;
}

.squarebutton[disabled]{
	font-family:"Roboto";	
	font-size:0.8em;
	color:#aaa;	
	background:#fff;
	padding:7px 10px 5px 10px;
	border:0;	
	cursor:default;
}

.squarebutton:hover{
	background:#222;
}

.squarebutton[disabled]:hover{
	background:#fff;
}
	



.altbutton{
	background:#38143c;
	color:#fff;
	border:none;
	min-width:130px;
	padding:8px 15px 8px;
	text-align:center;
	font-size:1.0em;	
	font-family:"Roboto";	
}

.altbutton[disabled=disabled] {
	opacity:0.2;
}

.altbutton[disabled=disabled]:hover {
	cursor:default;	
}

.altbutton:hover{
	cursor:pointer;
	
}

.greenbutton{
	background:#069442;
	color:#fff;
	border:1px solid #069442;
	min-width:90px;
	padding:15px 15px 14px;
	text-align:center;
	font-size:16px;
	font-family:"Roboto";	
}

.greenbutton:hover{
	cursor:pointer;
	background:#33bf78;
	border-color:#2bf58f;
}

.greenbutton[disabled="disabled"]
{
	opacity:0.2;
	cursor:default;
	background:#222 !important;
	border-color:#222;
}

.greenbuttondisabled{	
	background:#33bf78;
	cursor:default !important;
	border:1px solid #33bf78;
	min-width:90px;
	padding:7px 15px 6px;
	text-align:center;
	font-size:16px;
	font-family:"Roboto";	
	opacity:0.3;
	color:#fff;
}

.greybutton{
	background:#999;
	color:#444;
	min-width:90px;
	padding:9px 15px 8px;
	text-align:center;
	color:#fff;
}

.greybutton:hover{
	background:#ccc;
}


.alertwindow{
	display:none;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../img/darktransbg.png);	
	z-index:9999;
}

.alert{
	display:none;
	position:relative;
	margin:10% auto;
	background:#fff;
	padding:20px;
	z-index:10000;
	text-align:center;
	font-size:0.8em;
	max-width:400px;
	min-width:100px;
	
}


.justified{
	text-align:justify;	
}


/* TITLES ETC */

.whitebig{
	font-size:32px;
	color:#fff;	
	font-family:"Roboto";	
	
}